<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlatZaAnalitiku: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">AlatZaAnalitiku
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions with links to the classes they belong to:</div>

<h3><a id="index_a" name="index_a"></a>- a -</h3><ul>
<li>addObject()&#160;:&#160;<a class="el" href="class_dynamic_u_i.html#aa3e01e5af44026cf74e0ff144ab7e978">DynamicUI</a></li>
</ul>


<h3><a id="index_b" name="index_b"></a>- b -</h3><ul>
<li>barPlot()&#160;:&#160;<a class="el" href="class_graphs.html#a71e37974bca65c09df359c860fe82210">Graphs</a></li>
</ul>


<h3><a id="index_c" name="index_c"></a>- c -</h3><ul>
<li>calculateStat()&#160;:&#160;<a class="el" href="class_utils.html#a349c9e701fea69008acb917ed2a595e6">Utils</a></li>
<li>clone()&#160;:&#160;<a class="el" href="class_t_container.html#af3ae6c9b388309dad4ca0b327a339fa6">TContainer</a></li>
<li>colType()&#160;:&#160;<a class="el" href="class_data_frame.html#a02b9467a5970122bfd6567d7dff75aed">DataFrame</a></li>
<li>count()&#160;:&#160;<a class="el" href="class_data_frame.html#abec731f12d8c98a5091cec6d5dedcf27">DataFrame</a></li>
<li>createDonutChart()&#160;:&#160;<a class="el" href="class_graphs.html#ac07ff30a0dd7b98f5f271a2276f7241c">Graphs</a></li>
<li>createLineChart()&#160;:&#160;<a class="el" href="class_graphs.html#aa164267ba246cb8f66d2ae7fd1128a4c">Graphs</a></li>
<li>createPen()&#160;:&#160;<a class="el" href="class_graphs.html#a4d4bd4376aee6fda61291a2ed11b0db6">Graphs</a></li>
<li>createPieChart()&#160;:&#160;<a class="el" href="class_graphs.html#afb4414bb0ed5b28e2c8acbae238679c5">Graphs</a></li>
<li>createPieOrDonutChart()&#160;:&#160;<a class="el" href="class_graphs.html#aa5a7231d718606df6aefc8ab8cceb4e5">Graphs</a></li>
<li>createScatterChart()&#160;:&#160;<a class="el" href="class_graphs.html#a9c735836e91cd94bd3e361b11e6a8ffe">Graphs</a></li>
<li>createSeriesAnimation()&#160;:&#160;<a class="el" href="class_graphs.html#a0ea8fef69cfa31444c753300df93f443">Graphs</a></li>
</ul>


<h3><a id="index_d" name="index_d"></a>- d -</h3><ul>
<li>DataFrame()&#160;:&#160;<a class="el" href="class_data_frame.html#a69a9dc47b7506b8062fd34aedacbf579">DataFrame</a></li>
<li>df()&#160;:&#160;<a class="el" href="class_dynamic_u_i.html#a43e462afdf6ae64e6e2e1bbc438e82b6">DynamicUI</a></li>
<li>dragEnterEvent()&#160;:&#160;<a class="el" href="class_file_import_window.html#acc179bd19dd776cde7d7872db27c73fe">FileImportWindow</a></li>
<li>drawDummie()&#160;:&#160;<a class="el" href="class_plot_window.html#a79c8dbe9d0f08243c762f598511de109">PlotWindow</a></li>
<li>drawGraph()&#160;:&#160;<a class="el" href="class_plot_window.html#aa0f63f051eaf790530d5bd6e9b8288f1">PlotWindow</a></li>
<li>dropEvent()&#160;:&#160;<a class="el" href="class_file_import_window.html#a68338c76ca24d2deaab300b11248322b">FileImportWindow</a></li>
<li>DynamicUI()&#160;:&#160;<a class="el" href="class_dynamic_u_i.html#a811040091eba94cfbd1e1af1d7b10728">DynamicUI</a></li>
</ul>


<h3><a id="index_e" name="index_e"></a>- e -</h3><ul>
<li>expandWorkSpace()&#160;:&#160;<a class="el" href="class_dynamic_u_i.html#a374b18830cdf4ed4c8a4e0cebd80c930">DynamicUI</a></li>
</ul>


<h3><a id="index_f" name="index_f"></a>- f -</h3><ul>
<li>FileImportWindow()&#160;:&#160;<a class="el" href="class_file_import_window.html#a3d27470f17025c8ea6c0c349ec7de81e">FileImportWindow</a></li>
<li>fileName()&#160;:&#160;<a class="el" href="class_file_import_window.html#a6ae3f22a83155d3444a70ae776f533d9">FileImportWindow</a></li>
<li>fillStats()&#160;:&#160;<a class="el" href="class_main_window.html#a8ee4a5ecf758a4bbe6b83acf03106a68">MainWindow</a></li>
<li>filter()&#160;:&#160;<a class="el" href="class_data_frame.html#a752cc97c60047440045a4aee5fb52403">DataFrame</a></li>
<li>filterStatsByType()&#160;:&#160;<a class="el" href="class_utils.html#a86b8de3919fafc6101dc735754030c30">Utils</a></li>
<li>focusInEvent()&#160;:&#160;<a class="el" href="class_t_container.html#a2ac97f5aa2613fc7b0da5cf07d301a4c">TContainer</a></li>
<li>focusOutEvent()&#160;:&#160;<a class="el" href="class_t_container.html#a0168ff57cd7ab9d3125a1db0309db35e">TContainer</a></li>
</ul>


<h3><a id="index_g" name="index_g"></a>- g -</h3><ul>
<li>generateDataPoints()&#160;:&#160;<a class="el" href="class_graphs.html#a8d311099c9bdc87bdfeae8bc8e41c79f">Graphs</a></li>
<li>generateRandomColor()&#160;:&#160;<a class="el" href="class_graphs.html#a2607894fbd9956d4b536c2092158f0d4">Graphs</a></li>
<li>getChartFromConfig()&#160;:&#160;<a class="el" href="class_plot_window.html#ad5923c97c5f526c987e64645fc5c0b60">PlotWindow</a></li>
<li>getContentWidget()&#160;:&#160;<a class="el" href="class_dynamic_u_i.html#a65b793b77bad9e546f0252bf2f8abf14">DynamicUI</a></li>
<li>getTargetWidget()&#160;:&#160;<a class="el" href="class_report.html#aa379f37ece9f1d1379bc28fe403838cc">Report</a></li>
<li>grabWidgetPixmap()&#160;:&#160;<a class="el" href="class_report.html#ae4b3b6df9aafdabad29b4325614dfef3">Report</a></li>
<li>Graphs()&#160;:&#160;<a class="el" href="class_graphs.html#a1f49a6d1907651382b9a948af85e03f9">Graphs</a></li>
</ul>


<h3><a id="index_h" name="index_h"></a>- h -</h3><ul>
<li>header()&#160;:&#160;<a class="el" href="class_data_frame.html#ac589b43ddb03a3eb978bc9a7ab2c0c71">DataFrame</a></li>
<li>horizontalBarPlot()&#160;:&#160;<a class="el" href="class_graphs.html#a4b5226a9b0269adf404d495e871dd3d6">Graphs</a></li>
</ul>


<h3><a id="index_i" name="index_i"></a>- i -</h3><ul>
<li>inFocus()&#160;:&#160;<a class="el" href="class_t_container.html#a1870d8ffa14ddd479723760f6eaaa474">TContainer</a></li>
</ul>


<h3><a id="index_m" name="index_m"></a>- m -</h3><ul>
<li>MainWindow()&#160;:&#160;<a class="el" href="class_main_window.html#ade193606e9b18026567ff304bd9e5ed9">MainWindow</a></li>
<li>mapCols()&#160;:&#160;<a class="el" href="class_read_c_s_v.html#adc5274e67b9f8d9077cba5f166b67899">ReadCSV</a></li>
<li>max()&#160;:&#160;<a class="el" href="class_statistic.html#a0c1bccd2196429f5fb82a2427f3cb9c3">Statistic</a></li>
<li>mean()&#160;:&#160;<a class="el" href="class_statistic.html#ae89e26ba703b55289cc2eda99d7df574">Statistic</a></li>
<li>median()&#160;:&#160;<a class="el" href="class_statistic.html#a54d998538ef70087eac5e11d3ea8098c">Statistic</a></li>
<li>min()&#160;:&#160;<a class="el" href="class_statistic.html#a8d38e255940731deba4843653598af87">Statistic</a></li>
<li>mode()&#160;:&#160;<a class="el" href="class_statistic.html#aafafcb85855b4f7f0b999b26403e3366">Statistic</a></li>
<li>mouseMoveEvent()&#160;:&#160;<a class="el" href="class_t_container.html#ad3d19d63191a68bfb9fedaed7d27514d">TContainer</a></li>
<li>mousePressEvent()&#160;:&#160;<a class="el" href="class_t_container.html#a363bbe865f845962eb2064033233981a">TContainer</a></li>
<li>mouseReleaseEvent()&#160;:&#160;<a class="el" href="class_t_container.html#a98b6490df0c3f02102f095356e4bf029">TContainer</a></li>
</ul>


<h3><a id="index_n" name="index_n"></a>- n -</h3><ul>
<li>newGeometry()&#160;:&#160;<a class="el" href="class_t_container.html#ad599804c865672b7d376517ea8abd5c6">TContainer</a></li>
<li>null_count()&#160;:&#160;<a class="el" href="class_statistic.html#af3215840880bf32ac3826a26d2b281f6">Statistic</a></li>
</ul>


<h3><a id="index_o" name="index_o"></a>- o -</h3><ul>
<li>on_btnColor_clicked()&#160;:&#160;<a class="el" href="class_plot_window.html#aea2b9b0dcd0841cf745e71f93eaa2650">PlotWindow</a></li>
<li>on_btnMake_clicked()&#160;:&#160;<a class="el" href="class_stat_window.html#a3ed12ef9f9a5d95b2387f81a209ce42d">StatWindow</a></li>
<li>on_btnMakePlot_clicked()&#160;:&#160;<a class="el" href="class_plot_window.html#aca1b321f98e93bdd2e6ebbc0d6a5adb9">PlotWindow</a></li>
<li>on_cbColumn_currentTextChanged()&#160;:&#160;<a class="el" href="class_stat_window.html#a4116c3d61aaebe383b5539df96976423">StatWindow</a></li>
<li>on_cbGraph_currentTextChanged()&#160;:&#160;<a class="el" href="class_plot_window.html#ace1a10709fd06efb2111fb8041239047">PlotWindow</a></li>
<li>openChartWindow()&#160;:&#160;<a class="el" href="class_main_window.html#a9d8faff47dd5b162317b44dcf73b44fc">MainWindow</a></li>
<li>openFile()&#160;:&#160;<a class="el" href="class_file_import_window.html#acda0dcfed8ea900fb79989d3309ead5f">FileImportWindow</a></li>
<li>openPlotWindow()&#160;:&#160;<a class="el" href="class_dynamic_u_i.html#ac06db3dc0347f9a8fa595f30a99dad1c">DynamicUI</a></li>
<li>openStatWindow()&#160;:&#160;<a class="el" href="class_dynamic_u_i.html#a5db3df790ea5fa8bc3cc8c9c6a106eae">DynamicUI</a></li>
<li>operator[]()&#160;:&#160;<a class="el" href="class_data_frame.html#ab8e4518c3b74e67dd730f22cc09058c2">DataFrame</a>, <a class="el" href="class_var_vector.html#aaaa2755f1b0ed1c7c38ec0b2882cde91">VarVector</a></li>
<li>outFocus()&#160;:&#160;<a class="el" href="class_t_container.html#aafbb0a20f7164c617bd6f575309a0890">TContainer</a></li>
</ul>


<h3><a id="index_p" name="index_p"></a>- p -</h3><ul>
<li>paintToPdf()&#160;:&#160;<a class="el" href="class_report.html#aa7a93b76e58aa4aef7de27358d2e074b">Report</a></li>
<li>PlotWindow()&#160;:&#160;<a class="el" href="class_plot_window.html#a505b0c982ab88ce356a63f6b935180ce">PlotWindow</a></li>
<li>push_back()&#160;:&#160;<a class="el" href="class_data_frame.html#accb6bfb95bd7e73ac37b1691423970f3">DataFrame</a>, <a class="el" href="class_var_vector.html#a1481dd7887f19b0868d97760fdf9dfd0">VarVector</a></li>
</ul>


<h3><a id="index_r" name="index_r"></a>- r -</h3><ul>
<li>ReadCSV()&#160;:&#160;<a class="el" href="class_read_c_s_v.html#a479310353f7e9a01a928862663cf0384">ReadCSV</a></li>
<li>readCsv()&#160;:&#160;<a class="el" href="class_read_c_s_v.html#a273484f834fc7fd04eac772ed81d8a12">ReadCSV</a></li>
<li>refreshColor()&#160;:&#160;<a class="el" href="class_plot_window.html#acb894dfd3ef59e231f2728bc683145a4">PlotWindow</a></li>
<li>Report()&#160;:&#160;<a class="el" href="class_report.html#a819e8cfc49be6c9359ea26272d290266">Report</a></li>
</ul>


<h3><a id="index_s" name="index_s"></a>- s -</h3><ul>
<li>saveToPdf()&#160;:&#160;<a class="el" href="class_dynamic_u_i.html#a64c9a96960114ff012c70264b74b5cf0">DynamicUI</a>, <a class="el" href="class_report.html#a8e66a8487f5dcecddc58f03e2e6e15bc">Report</a></li>
<li>saveToPdfButtonClicked()&#160;:&#160;<a class="el" href="class_dynamic_u_i.html#a3d41e70e20dcc74544dca58ed239630b">DynamicUI</a></li>
<li>sd()&#160;:&#160;<a class="el" href="class_statistic.html#ab8b3a38fb12968f60626c5be064f7652">Statistic</a></li>
<li>set_type()&#160;:&#160;<a class="el" href="class_var_vector.html#aeb4056786dcdf2254f18879e218111f0">VarVector</a></li>
<li>setChartProperties()&#160;:&#160;<a class="el" href="class_graphs.html#a696bc3f7dbb1037c8ca391ae59236fc2">Graphs</a></li>
<li>setChildWidget()&#160;:&#160;<a class="el" href="class_t_container.html#ad59f9a6ebe52d55d9e06ced5778de9bd">TContainer</a></li>
<li>setColType()&#160;:&#160;<a class="el" href="class_data_frame.html#a72375750e6c432be9502a154f3b551c3">DataFrame</a></li>
<li>setCursorShape()&#160;:&#160;<a class="el" href="class_t_container.html#ad1a9ed8353fc1e75c74364dee4c0c8db">TContainer</a></li>
<li>setTargetWidget()&#160;:&#160;<a class="el" href="class_report.html#aadb11eb869cbac155a1a63e206ca84f6">Report</a></li>
<li>setupCat()&#160;:&#160;<a class="el" href="class_plot_window.html#a2f87b646fe4e735019d41ab44bdc0897">PlotWindow</a></li>
<li>setupHideAll()&#160;:&#160;<a class="el" href="class_plot_window.html#aad17318a7c7d82ae8596320fdee20bcd">PlotWindow</a></li>
<li>setupNum()&#160;:&#160;<a class="el" href="class_plot_window.html#a89ef46ed04b24618121d5e68bbb2f572">PlotWindow</a></li>
<li>setupOne()&#160;:&#160;<a class="el" href="class_plot_window.html#ac5c3563dfa0be43a17e2f67d6752cce2">PlotWindow</a></li>
<li>setupTwo()&#160;:&#160;<a class="el" href="class_plot_window.html#a8049da626f3dc6f9f2edd6047ab43e2c">PlotWindow</a></li>
<li>showStat()&#160;:&#160;<a class="el" href="class_main_window.html#a8e27034d5ee7111d311259cde423370e">MainWindow</a></li>
<li>Statistic()&#160;:&#160;<a class="el" href="class_statistic.html#a00637756290a7a4c8444e7076c135466">Statistic</a></li>
<li>StatWindow()&#160;:&#160;<a class="el" href="class_stat_window.html#a296cc088f28752747d1507a7d7ab9dbf">StatWindow</a></li>
<li>sum()&#160;:&#160;<a class="el" href="class_statistic.html#a88a8244427b3f7411771298bc7a8f050">Statistic</a></li>
</ul>


<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>TContainer()&#160;:&#160;<a class="el" href="class_t_container.html#a3dec4ff05dc9fa2ce45bac155768195a">TContainer</a></li>
<li>type()&#160;:&#160;<a class="el" href="class_var_vector.html#a9d820ef8601e815d0839fc83d7feae2e">VarVector</a></li>
</ul>


<h3><a id="index_u" name="index_u"></a>- u -</h3><ul>
<li>unique()&#160;:&#160;<a class="el" href="class_data_frame.html#ace1a62b51bc39befdcc3d122d75040c2">DataFrame</a></li>
<li>updateDateTime()&#160;:&#160;<a class="el" href="class_dynamic_u_i.html#ae3b6466a5848d6ff15e963fe61e6e61d">DynamicUI</a></li>
<li>Utils()&#160;:&#160;<a class="el" href="class_utils.html#a452e78692c87ed5c7c993b6c6ac4981a">Utils</a></li>
</ul>


<h3><a id="index_v" name="index_v"></a>- v -</h3><ul>
<li>value_counts()&#160;:&#160;<a class="el" href="class_statistic.html#ab6dc9c84427d01ce71a4e2eeb6592ffd">Statistic</a></li>
<li>valueCounts()&#160;:&#160;<a class="el" href="class_var_vector.html#a8e76a53fd81763e3430dfe6a2c65170f">VarVector</a></li>
<li>variance()&#160;:&#160;<a class="el" href="class_statistic.html#af13af1605c12176a3175027e9a6ffccd">Statistic</a></li>
<li>vars()&#160;:&#160;<a class="el" href="class_var_vector.html#afce59d710ba8ee803c81da4711da1534">VarVector</a></li>
<li>VarVector()&#160;:&#160;<a class="el" href="class_var_vector.html#a66ed8ee1b438c90e45b6a0a044e2ce14">VarVector</a></li>
</ul>


<h3><a id="index__7E" name="index__7E"></a>- ~ -</h3><ul>
<li>~DynamicUI()&#160;:&#160;<a class="el" href="class_dynamic_u_i.html#ae57d3a38008847a8d76836006959d11c">DynamicUI</a></li>
<li>~FileImportWindow()&#160;:&#160;<a class="el" href="class_file_import_window.html#a3b4aa87d5801efe60183c10845c6345f">FileImportWindow</a></li>
<li>~MainWindow()&#160;:&#160;<a class="el" href="class_main_window.html#ae98d00a93bc118200eeef9f9bba1dba7">MainWindow</a></li>
<li>~PlotWindow()&#160;:&#160;<a class="el" href="class_plot_window.html#a684ea087a646cbe658940098a25ce150">PlotWindow</a></li>
<li>~StatWindow()&#160;:&#160;<a class="el" href="class_stat_window.html#a1756c5a60f9ce4db4c44f050a7626ef5">StatWindow</a></li>
<li>~TContainer()&#160;:&#160;<a class="el" href="class_t_container.html#a73ed9bb9857cfde5a758edfa08dbfeb7">TContainer</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0
</small></address>
</body>
</html>
